Application: gvSIG desktop - gvSIG bugs #3131
La exportacion muestra la opcion de dxf aunque no este cargado el plugin de dxf.
01/23/2015 07:23 AM - Joaquin del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2263 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si se intenta exportar una capa, se observa que ofrece la opcion de exportar a dxf aunque no este instalado el plugin de dxf. Si se
selecciona esta opcion, da un error en el log pero no muestra nada al usuario que no sabe que esta pasando.

History

#1 - 01/27/2015 02:14 PM - Alvaro Anguix

- Category set to Document view
#2 - 05/29/2015 01:34 PM - Alvaro Anguix

- Status changed from New to Won't fix

La instalacion por defecto siempre lleva el plugin de dxf, asi que paso a won't fix este bug.
